Subject: Re: PostgreSQL User Map

From: Bruce Momjian <[email-masked]>
Date: Thu, 2 Mar 2006 16:39:34 -0500 (EST)

[ CC to www list.]

I am thinking we need to do something automated with the existing email
lists.  It seems self-registration isn't working or isn't prominent
enough.

---------------------------------------------------------------------------

Arnulf Christl wrote:
> Hey,
> I didn't want to spam lists with this issue again, sorry to go at you 
> directly.
> 
> This thing is up now for some time but it seems as if no one is really 
> seeing or even using it. We are still committed to what we said and I 
> dunno - maybe you are still interested?
> 
> http://www.mapbender.org/index.php/PostgreSQL_User_Map
> 
> In the meantime major things have been going on in the Geospatial 
> community and as we are strong promoters of PostgreSQL we have made sure 
> that PG will be one of the core components of the newly announced Open 
> Source Geospatial Foundation. Read more about what has been going on here:
> http://www.osgeo.org/
> 
> We are planning to set up an Open Source geospatial infrastructure 
> software stack and it will contain a PostgreSQL PostGIS engine as 
> database core. I could imagine that you would be interested in having 
> your user map hosted there for a starter, it would mean that you do not 
> have to do anything in the sense of installing or maintaining the 
> software, just link it and be happy. The close linkage to the Mapbender 
> project would also be loosened - if that would have been any kinf of 
> problem.
> 
> I did not discuss anything of this with the board of directors yet but I 
> would if you say that this might be interesting to you.
> 
> Best regards,
> Arnulf Christl.
> 

-- 
  Bruce Momjian   http://candle.pha.pa.us
  SRA OSS, Inc.   http://www.sraoss.com

  + If your life is a hard drive, Christ can be your backup. +

---

From: "Marc G. Fournier" <[email-masked]>
Date: Thu, 2 Mar 2006 18:26:02 -0400 (AST)

> lists.  It seems self-registration isn't working or isn't prominent

Huh?  Trying to put this is context with what is below, and can't see how 
they relate :(

> ---------------------------(end of broadcast)---------------------------
> TIP 1: if posting/reading through Usenet, please send an appropriate
>       subscribe-nomail command to [email-masked] so that your
>       message can get through to the mailing list cleanly
>

----
Marc G. Fournier           Hub.Org Networking Services (http://www.hub.org)
Email: [email-masked]           Yahoo!: yscrappy              ICQ: 7615664

---

From: Claire McLister <[email-masked]>
Date: Thu, 2 Mar 2006 14:44:30 -0800

Maybe Bruce is referring to the map we created of origins of emails  
to the mailing list, which we create a while ago:

http://www.zeesource.net/maps/map.do?group=456

With this kind of a map, we can get some sense of where Postgresql  
users are located.

Claire

On Mar 2, 2006, at 2:26 PM, Marc G. Fournier wrote:

> Huh?  Trying to put this is context with what is below, and can't  
> see how they relate :(
>
>
>>
> TIP 2: Don't 'kill -9' the postmaster

---

From: Robert Treat <[email-masked]>
Date: Thu, 2 Mar 2006 18:01:33 -0500

FWIW I was just dusting off my google maps code about two nights ago.  After 
looking over a bunch of things I was planning to just go with my original 
scheme which was integrating a google maps interface into the postgresql 
website.  I tend to favor this over the different external solutions we have 
seen, and even though its not postgis based, which I know a lot of people 
would like, it's not like it's an anti-postgresql oriented solution, and we 
don't really need to have that much complexity in there, at least not 
initially; we can do developers, support companies and sponsors all with out 
it.  The one idea I have seen that was really slick was the tagging of the 
email lists onto a map, and even this could probably be done using google 
maps if we can get the ip->geocoordinate mapping worked out.  

Hmm.. all that said there is one thing I needed to test before I could commit 
what I have now. If there aren't any objections I'll proceed with that plan. 

On Thursday 02 March 2006 17:26, Marc G. Fournier wrote:
> >> Source Geospatial Foundation. Read more about what has been going on
> >> here: http://www.osgeo.org/
> >>

-- 
Robert Treat
Build A Brighter Lamp :: Linux Apache {middleware} PostgreSQL

---

From: Claire McLister <[email-masked]>
Date: Thu, 2 Mar 2006 15:15:45 -0800

I think our emails may have crossed. We do have the email list soln.,  
with the email->ip->geocordinates thing all worked out.

So, if you want to go with Google maps, I'd be happy to help out.

Claire
http://www.zeemaps.com

On Mar 2, 2006, at 3:01 PM, Robert Treat wrote:

>> see how
>>> -------------------------------------------------------------------- 
>>> -----
>>> --
>>>
>>> Arnulf Christl wrote:
>>>> Hey,
> TIP 6: explain analyze is your friend